<!doctype html>

<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>RandomUser API</title>
		<script defer src="./fetch.js"></script>
		<link rel="stylesheet" href="./style.css">
	</head>

	<body>
		<div id="contenido">
		</div>
	</body>
</html>
